body, table, td, tr {
	border-collapse: collapse;
	margin: 0;
	margin-top: 0;
	padding: 0;
	}
	
table {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

.header td {
	text-align: center;
	}

.menu1 {
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	}

.menu2 {
	padding-left: 17px;
	padding-right: 17px;
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	}
	
.menu2_english {
	padding-left: 45px;
	padding-right: 45px;
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	}
	
.footer {
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
	color: #33475a;
	font-weight: bold;
	}
	
.melden {
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
	color: #33475a;
	font-weight: bold;
	}
	
.melden:hover {
	text-decoration: underline;
	}

.side {
	text-decoration: none;
	}

.div2 {
	padding: 0px 9px 0px 9px;
	height: 21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #33475a;
	font-weight: bold;
	}
	
.div3 {
	padding-left: 9px;
	padding-top: 6px;
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
	color: #33475a;
	font-weight: bold;
	}
	
.div3link {
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
	color: #33475a;
	font-weight: bold;
	}
	
.div4 {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 9px;
	font-family: verdana;
	font-size: 11px;
	color: #33475a;
	font-weight: bold;
	}
	
.div4small {
	font-family: verdana;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	}
	
.div4link {
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
	color: #33475a;
	font-weight: bold;
	}
	
.div_ajax_nav {
	padding-left: 1px;
	padding-right: 1px;
	margin-top: 3px;
	margin-bottom: 7px;
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
	color: #151515;
	font-weight: bold;
	}
	
.div_frontpage {
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
	color: #33475a;
	}
	
.div_frontpagelink {
	font-family: verdana;
	font-size: 12px;
	text-decoration: underline;
	color: #33475a;
	}
	
.boxtop {
	padding-left: 20px;
	font-family: arial;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	}
	
.boxtop2 {
	font-family: arial;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	}
	
.boxtop3 {
	font-family: arial;
	font-size: 12px;
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	}
	
.boxtop2:hover {
	text-decoration: underline;
	}
	
.lijst {
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: none;
	}
	
.lijst2 {
	font-family: arial;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
	font-weight: none;
	}
	
.lijst2:hover {
	text-decoration: underline;
	}
	
.back {
	font-family: arial;
	font-size: 14px;
	text-decoration: none;
	color: #33475a;
	font-weight: bold;
	}
	
.back:hover {
	text-decoration: underline;
	}
	
.land {
	font-family: verdana;
	font-size: 13px;
	text-decoration: none;
	color: #33475a;
	font-weight: bold;
	}
	
.contact {
	font-family: verdana;
	font-size: 13px;
	color: #33475a;
	font-weight: bold;
	}
	
.contacta {
	font-family: verdana;
	font-size: 13px;
	color: #33475a;
	font-weight: bold;
	}
	
.melden2 {
	padding-left: 10px;
	padding-right: 10px;
	font-family: arial;
	font-size: 15px;
	text-decoration: none;
	color: #33475a;
	font-weight: bold;
	}
	
.melden2:hover {
	text-decoration: underline;
	}
	
.themap1 {
	background-color: #fff9e3;
	text-align: center;
	}
 
.themap2 {
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	color: #545454;
	font-weight: bold;
	}
	
.popup {
	font-family: arial;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	}
	
.popupa {
	font-family: arial;
	font-size: 18px;
	text-decoration: none;
	color: #525896;
	font-weight: bold;
	}
	
.popupa:hover {
	text-decoration: underline;
	color: #7f87d4;
	}